<template lang="pug">
  main-layout(content="center")
    template(v-slot:header="")
      header-block

    template(v-slot:content="")
      .b-content
        v-container(
          align-content-center
          grid-list-md
        )
          v-layout(row wrap justify-space-around)
            v-flex(xs12 lg4 sm6 md6 d-flex)
            h1.b-content__404 404
                

    template(v-slot:footer="")
      footer-block
</template>

<script>
import HeaderBlock from '../components/header/index.vue';
import FooterBlock from '../components/footer/index.vue';
import MainLayout from '../components/layout/index.vue';

export default {
  name: 'NotFoundPage',
  components: {
    HeaderBlock,
    FooterBlock,
    MainLayout,
  },
};
</script>
